Nomenclature Predictably Misunderstood

    This package has been deprecated

    Author message:

    Package no longer supported. Contact Support at https://www.npmjs.com/support for more info.

    @via-profit-services/accounts
    TypeScript icon, indicating that this package has built-in type declarations

    1.3.1 • Public • Published
    This package does not have a README. Add a README to your package so that users know how to get started.

    Install

    npm i @via-profit-services/accounts

    DownloadsWeekly Downloads

    111

    Version

    1.3.1

    License

    MIT

    Unpacked Size

    1.38 MB

    Total Files

    16

    Last publish

    Collaborators

    • pashtet422
    • vasily-novosad